<?
include("../../act/util/SessionTimeReSet.php");
?>   
<div id="top">
	<div id="about_top" >
		<ul>
			<li  style="font-size: 39px;"><font face="NanumGothic">YUJIN</font>  <font face="NanumGothicBold">OA</font></li>
			<li style="font-size: 17.5px;"><font face="NanumGothic">SAMPLE TEXT</font></li>
			<li style="font-size: 50.5px; color: #2e3f64;"><font face="NanumGothicBold">SAMPLE TEXT</font></li>
		</ul>
	</div> 
</div>  
 
<div id="about_wrap">
	<div class="about_content_wrap" style="margin-right:60px;border-bottom:1px solid #b2b2b9;">
		<ul>
			<li class="about_content_title"><span>■</span>KIND</li>
			<li class="about_content"><p class="overFlow_And_word-break_Ptag">
			adfoigjaodifjgio'adj
			fogiadjfgoiadjfgopajdgopikaepogkepqokgpqoekg'oqekg'o;adkg;oa
			ker';ogkae'ro;gk'adofo;aker;</p></li>
		
		</ul>
	</div>
	<div class="about_content_wrap" style="border-bottom:1px solid #b2b2b9;">
		<ul >
			<li class="about_content_title"><span>■</span>QUICK</li>
			<li class="about_content"><p class="overFlow_And_word-break_Ptag">
			adfo23igjaod1231ifjgio'adj234234
			fogiad23123jf43123gadfgpogkepqokgpqoekg'oqekg'o;adkg;oa
			ker';ogkae'ro;gk'adofo;12414aker;
			</p></li>
		</ul>
	</div>
	<div class="about_content_wrap" style="margin-right: 60px;">
		<ul>
			<li class="about_content_title"><span>■</span>EVERYWHERE</li>
			<li class="about_content"><p class="overFlow_And_word-break_Ptag">
			asidgj;iadjfgi'ajdfgi'jadfg
			aegfiopaejkgrpaiekg
			adfigjdag</p></li>
		</ul>
	</div>
	<div class="about_content_wrap">
		<ul>
			<li class="about_content_title"><span>■</span>TRUST</li>
			<li class="about_content"><p class="overFlow_And_word-break_Ptag">
			aojgaioejgiekgpokqepgkqerg./
			qeorgkqpoekgqekoghl
			sdgkosrkg
			qekog[eqkg]qekgo
			qekog
			qekg</p></li>
		</ul>
	</div>
</div>



